html {
    box-sizing: border-box;
    font-size: 62.5%;
}

@media screen and (min-width: 821px) and (max-width: 1536px) {
    html {
        font-size: 0.65vw;
    }
}

@media screen and (max-width: 820px) {
    html {
        font-size: 1.3vw;
    }
}

@media screen and (max-width: 640px) {
    html {
        font-size: 1.3vw;
    }
}

.lp_style * {
    box-sizing: border-box;
}

.lp_style {
    -webkit-text-size-adjust: 100%;
    font-size: 100%;
    color: #333333;
    font-weight: normal;
    letter-spacing: .01em;
    line-height: 1;
    list-style: none;
    font-weight: 400;
    overflow: hidden;
    color: #333333;
    font-feature-settings: "palt";
}

.lp_style button {
    background: transparent;
    padding: 0;
    margin: 0;
}

.lp_style ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.lp_style a {
    text-decoration: none;
}

.lp_style img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.sp_only {
    display: none !important;
}

.space {
    padding-left: 1rem;
}

@media screen and (max-width: 820px) {
    .space {
        display: none;
    }
}

@media screen and (min-width:751px),
print {
    .pc_only {
        display: block !important;
    }
}

@media screen and (max-width:750px),
print {
    .pc_only {
        display: none !important;
    }
    .sp_only {
        display: block !important;
    }
}

@media screen and (max-width:768px) and (min-width:751px),
print {
    img {
        width: 100%;
        height: auto;
    }
}

.TextGroup {
    display: inline-block;
}

.bg-01 {
    background: #ffdded;
}

.bg-02 {
    background: #ffe3e3;
}

.bg-03 {
    background: #edf3cc;
}

.bg-04 {
    background: #ffe2fa;
}

.bg-05 {
    background: #e2f8fe;
}


/* --------------------------------
    #Mainvisual
*/

#Mainvisual {
    position: relative;
}

.mainvisual_copy {
    position: absolute;
    top: 24rem;
    left: 50%;
    transform: translateX(-100%);
}

@media screen and (max-width: 820px) {
    .mainvisual_copy {
        position: absolute;
        top: 24rem;
        left: 50%;
        transform: translateX(-50%);
    }
}

.mainvisual_copy img {
    display: block;
    margin: 0 auto;
}

#Mainvisual .mainvisual_copy-cotton {
    display: block;
    margin: 0 auto 2.3rem;
    width: 12.6rem;
    height: 3.4rem;
}

@media screen and (max-width: 820px) {
    #Mainvisual .mainvisual_copy-cotton {
        margin-bottom: 2.3rem;
        width: 13.6rem;
        height: 3.5rem;
    }
}

#Mainvisual .mainvisual_copy-text {
    display: block;
    width: 57.5rem;
    height: 6.6rem;
    margin: 0 auto;
}

@media screen and (max-width: 820px) {
    #Mainvisual .mainvisual_copy-text {
        width: 62rem;
        height: 7.1rem;
    }
}


/* --------------------------------
    #Intro
*/

#intro {
    background: #e8eded;
}

#intro .inner {
    width: 120rem;
    margin: 0 auto;
    padding: 12rem 0;
}

@media screen and (max-width: 820px) {
    #intro .inner {
        width: 100%;
        margin: 0 auto;
        padding: 12rem 3rem;
    }
}

.intro_main {
    font-size: 3rem;
    letter-spacing: .01em;
    text-align: center;
    margin-bottom: 5rem;
    font-family: 'Hina Mincho', serif;
}

@media screen and (max-width: 820px) {
    .intro_main {
        font-size: 4.4rem;
        margin-bottom: 6rem;
    }
}

.intro_txt {
    text-align: center;
}

.intro_txt {
    font-size: 2rem;
    letter-spacing: .01em;
    line-height: 2.2;
}

@media screen and (max-width: 820px) {
    .intro_txt {
        font-size: 2.8rem;
        letter-spacing: .01em;
        line-height: 2;
    }
}

.intro_txt .TextGroup {
    display: block;
}

@media screen and (max-width: 820px) {
    .intro_txt .TextGroup {
        display: inline;
    }
}


/* --------------------------------
    contents
*/

.bg {
    padding: 12rem 0;
}

@media screen and (max-width: 820px) {
    .bg {
        padding: 10rem 0;
    }
}

.bg-05 .contents:not(:first-of-type) {
    margin-top: 4rem;
}

.bg-05 .contents:nth-of-type(1) .productGroup {
    padding: 10rem 6rem 12rem;
}

@media screen and (max-width: 820px) {
    .bg-05 .contents:nth-of-type(1) .productGroup {
        padding: 10rem 3rem;
    }
}

.bg-05 .contents:nth-of-type(2) .productGroup {
    padding: 0 6rem 10rem;
}

@media screen and (max-width: 820px) {
    .bg-05 .contents:nth-of-type(2) .productGroup {
        padding: 0 3rem 10rem;
    }
}

.bg-05 .contents:nth-of-type(2) .productGroup:nth-of-type(1) {
    margin-top: 6rem;
}

@media screen and (max-width: 820px) {
    .bg-05 .contents:nth-of-type(2) .productGroup:nth-of-type(1) {
        margin-top: 10rem;
    }
}

.contents .inner {
    width: 120rem;
    margin: 0 auto;
    background: #fff;
}

@media screen and (max-width: 820px) {
    .contents .inner {
        width: calc(100% - 6rem);
        background: #fff;
    }
}

.contents .typeList {
    margin: 10rem auto 5rem;
    font-size: 0;
    text-align: center;
}

@media screen and (max-width: 820px) {
    .contents .typeList {
        margin: 10rem auto 8rem;
        padding: 0 3rem;
        font-size: 0;
        text-align: center;
    }
}

.type {
    position: relative;
    display: inline-block;
    vertical-align: top;
    background: #e8eded;
    width: 26rem;
    height: 8rem;
    padding-left: calc(2rem + 3.2rem);
    line-height: 8rem;
    font-size: 2.6rem;
    letter-spacing: .01em;
    font-family: 'Hina Mincho', serif;
}

@media screen and (max-width: 820px) {
    .type {
        display: block;
        width: 100%;
        height: 8rem;
        font-size: 3.2rem;
    }
}

.type-l {
    width: 32rem;
}

@media screen and (max-width: 820px) {
    .type-l {
        width: 100%;
    }
}

.type::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 2rem;
    width: 3.2rem;
    height: 3.2rem;
    background: url(./../img/check.png);
    background-size: contain;
    background-repeat: no-repeat;
}

@media screen and (max-width: 820px) {
    .type::before {
        content: "";
        left: 1.5rem;
        width: 4.2rem;
        height: 4.2rem;
    }
}

.type:not(:first-of-type) {
    margin-left: 1rem;
}

@media screen and (max-width: 820px) {
    .type:not(:first-of-type) {
        margin: 1rem 0 0 0;
    }
}

.type_image img {
    display: block;
}

.type_information {
    padding: 0 6.6rem;
    font-size: 1.8rem;
    line-height: 2;
    letter-spacing: .01em;
    text-align: center;
}

@media screen and (max-width: 820px) {
    .type_information {
        padding: 0 3rem;
        font-size: 2.8rem;
        line-height: 2;
        text-align: justify;
    }
}

.type_information .TextGroup {
    display: block;
}

@media screen and (max-width: 820px) {
    .type_information .TextGroup {
        display: inline;
    }
}

.productGroup {
    padding: 10rem 6.6rem;
}

@media screen and (max-width: 820px) {
    .productGroup {
        padding: 10rem 3rem;
    }
}

.bg-05 .type_image-sub {
    margin: 0 0 8rem 0;
}

@media screen and (max-width: 820px) {
    .accordion {
        overflow: hidden;
        height: 69.5rem;
        transition: height .4s cubic-bezier(0.075, 0.82, 0.165, 1);
    }
    .accordion.open {
        height: 100%;
    }
}

.contents .acc-btn {
    display: none;
}

@media screen and (max-width: 820px) {
    .contents .acc-btn {
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
        display: block;
        margin: 6rem auto 0;
        text-align: center;
        font-size: 2.4rem;
        color: #333333;
    }
    .contents .acc-btn::after {
        content: "";
        display: block;
        width: 6.8rem;
        height: 5.1rem;
        background: url(./../img/acc-arrow.png);
        background-size: cover;
        background-repeat: no-repeat;
        margin: 2rem auto 0;
        transition: transform .2s ease;
    }
    .contents .acc-btn.open::after {
        transform: rotate(180deg);
    }
}

.productList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.productList::after {
    content: "";
    display: block;
    width: 34.5rem;
}

@media screen and (max-width: 820px) {
    .productList::after {
        content: "";
        display: block;
        width: 30rem;
    }
}

.productList .product:nth-of-type(n+4) {
    margin-top: 6rem;
}

@media screen and (max-width: 820px) {
    .productList .product:nth-of-type(n+4) {
        margin-top: 0;
    }
    .productList .product:nth-of-type(n+3) {
        margin-top: 8rem;
    }
}

.product_head {
    font-family: 'Hina Mincho', serif;
    padding: 3.5rem;
    font-size: 4rem;
    color: #fff;
    letter-spacing: .05em;
    text-align: center;
}

@media screen and (max-width: 820px) {
    .product_head {
        padding: 3.5rem;
        font-size: 4rem;
        line-height: 1.27;
        color: #fff;
    }
}

.type_image-sub {
    margin: 6rem 0 5rem;
}

@media screen and (max-width: 820px) {
    #Classic .type_image-sub {
        padding: 0 3rem;
        margin: 10rem 0 8rem;
    }
}

.bg-02 .product_head {
    background: #ba9090;
}

.bg-05 .product_head {
    background: #8baeb8;
}

.product {
    width: 34.5rem;
}

.column-01 .product {
    width: 100%;
}

.column-01 .product_box {
    overflow: hidden;
}

.column-01 .product_image {
    float: left;
}

@media screen and (max-width: 820px) {
    .column-01 .product_image {
        float: none;
    }
}

.column-01 .product_image,
.column-01 .product_image img {
    width: 52rem;
    height: 52rem;
}

@media screen and (max-width: 820px) {
    .column-01 .product_image,
    .column-01 .product_image img {
        width: 100%;
        height: auto;
    }
}


@media screen and (max-width: 820px) {
    .column-01 .product_name {
        min-height: inherit;
        margin-bottom: 4.8rem;
    }
}

.column-02 .product_image img {
    width: 52rem;
    height: 52rem;
}

@media screen and (max-width: 820px) {
    .column-02 .product_image img {
        width: 100%;
        height: auto;
    }
}

.column-01 .product_info {
    float: right;
    width: calc(100% - (52rem + 2rem));
    margin-left: 2rem;
}

@media screen and (max-width: 820px) {
    .column-01 .product_info {
        float: none;
        width: 100%;
        margin-left: 0;
    }
}

.column-02 .product {
    width: 52rem;
}

@media screen and (max-width: 820px) {
    .column-02 .product,
    .product {
        width: calc((100% / 2) - 1rem);
    }
}

.product_image {
    margin-bottom: 2rem;
}

@media screen and (max-width: 820px) {
    .product_image {
        margin-bottom: 3rem;
    }
}

.product_image img {
    width: 34.5rem;
    height: 34.5rem;
}

.product_name {
    font-size: 1.8rem;
    min-height: 3em;
    line-height: 1.4;
    letter-spacing: .05em;
    margin-bottom: 4rem;
}

@media screen and (max-width: 820px) {
    .product_name {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        min-height: 4.5em;
        font-size: 2.4rem;
        line-height: 1.5;
        margin-bottom: 5rem;
    }
}

.column-02 .product_name {
    text-align: center;
}

@media screen and (max-width: 820px) {
    .column-02 .product_name {
        text-align: left;
    }
}

.column-01 .product_name {
    min-height: inherit;
    text-align: center;
    margin-bottom: 3rem;
}

.column-01 .product_txt {
    float: right;
    width: calc(100% - (52rem + 2rem));
    padding-top: 13rem;
    font-size: 1.8rem;
    letter-spacing: .05em;
    color: #333333;
    line-height: 2;
    margin-bottom: 7rem;
}

@media screen and (max-width: 820px) {
    .column-01 .product_txt {
        float: none;
        width: 100%;
        padding-top: 0;
        font-size: 2.8rem;
        line-height: 2;
    }
}


/* CTA */

.cta_buttton {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25rem;
    height: 5rem;
    margin: 0 auto;
    font-size: 1.6rem;
    line-height: 1;
    border-radius: 2.5rem;
    text-align: center;
    border: 1px solid #000000;
    overflow: hidden;
}

@media screen and (max-width: 820px) {
    .cta_buttton {
        width: 100%;
        height: 7rem;
        border-radius: 3.52rem;
    }
}

@media screen and (max-width: 820px) {
    .bg-05 .contents:nth-of-type(1) .productGroup .cta_buttton {
        width: 30rem;
    }
}

.cta_buttton::after {
    content: "";
    display: block;
    width: .7rem;
    height: 1.2rem;
    background: url(./../img/arrow-b.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 2rem;
}

@media screen and (max-width: 820px) {
    .cta_buttton::after {
        content: "";
        width: .8rem;
        height: 1.5rem;
        right: 2.4rem;
        background-repeat: no-repeat;
        background-size: contain;
    }
}

.cta_buttton:not(:last-of-type) {
    margin-bottom: 1rem;
}

.category_button {
    margin-top: 6rem;
    text-align: center;
}

.category_button_text {
    margin-top: 2rem;
    font-size: 1.6rem;
    letter-spacing: .01em;
    color: #999999;
}